package models

type IndexListReq struct {
	Source    int    `description:"渠道编码"`
	StartDate string `description:"指标同步开始日期"`
	EndDate   string `description:"指标同步结束日期"`
}

type IndexDataListReq struct {
	IndexCode string `description:"指标编码"`
	Source    int    `description:"渠道编码"`
	StartDate string `description:"指标同步开始日期"`
	EndDate   string `description:"指标同步结束日期"`
}

type IndexDataPageListReq struct {
	CurrPage  int    `description:"开始页码"`
	PageSize  int    `description:"每页数据量"`
	Source    int    `description:"渠道编码"`
	StartDate string `description:"指标同步开始日期"`
	EndDate   string `description:"指标同步结束日期"`
}
